@media (max-width:1024px){

.hero-content h1{
font-size:50px;
}

}

@media (max-width:768px){

.nav{
position:fixed;
top:0;
right:-100%;
height:100vh;
width:260px;
background:#111;
display:flex;
flex-direction:column;
padding-top:120px;
transition:0.4s;
}

.nav a{
margin:20px;
font-size:18px;
}

.nav.active{
right:0;
}

.menu-toggle{
display:flex;
}

.book-btn{
display:none;
}

.hero-content h1{
font-size:38px;
}

.hero-content p{
font-size:16px;
}

}

@media (max-width:480px){

.hero-content h1{
font-size:30px;
}

.hero-content p{
font-size:14px;
}

}